.error-page {
  background-color: #070707;
  display: flex;
  flex-direction: column;
  flex: 1 0 auto;
  min-height: 100vh; }
  .error-page .row {
    margin-top: 10%;
    /* prevent iframe from being clickable */ }
    .error-page .row .message {
      margin-bottom: 5%; }
      .error-page .row .message .error-code {
        text-transform: uppercase; }
    .error-page .row .iframe-container:after {
      content: "";
      display: block;
      position: absolute;
      top: 0;
      left: 0;
      right: 0;
      bottom: 0; }
    .error-page .row .caption {
      color: gray;
      font-size: 0.8em; }

.error-403 .image {
  max-width: 500px; }

.error-403 {
  background-color: #074f92; }

.error-500 {
  background-color: #0083b7; }

.error-404 {
  background-color: #070707; }
  .error-404 .row {
    margin-top: inherit; }
    .error-404 .row .message {
      margin-top: 10%;
      margin-bottom: 0%; }
    .error-404 .row .image {
      margin-top: 5%; }
